Subject: bug#6755: 24.0.50; Customize buffer is too wide. Put doc string on separate line.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 12:10:20 +0200

Eli Zaretskii <[email-masked]> writes:

> No.  It is up to the Lisp programmers to make sure the text is short
> enough to not cause this.  Exactly like with doc strings.

If you have very long variable names, it can be difficult to make the
tags short enough...  But I've grepped through the Emacs sources, and
after eyeballing :tag usage here, I'm estimating that approx. none of
the in-tree instances have this problem, so I agree with you.

And I'm closing this bug report.

Thanks for working on this, Mauro, anyway.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no